@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
@import url(./media.css);
body, html{
    margin: 0 auto;
    font-family: 'Poppins';
    width: 100vw;
    /* overflow-y: hidden;
    overflow: hidden; */
}
.swiper{
    width: 100%;
    height: 100%;
}

.main{
    background-color: #95CFD5;
    color: #fff;
    height: 100vh;
    /*overflow: hidden;*/
    min-height: 100vh;

}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 3vh;
}
.logo{
    width: 15%;
    margin-left: 2%;
}
.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000000;
    font-size: 1rem;
    margin-right: 5%;
    padding: 1%;
}
.nav__icons{
    margin-right: 30%;
}
.nav__icons img{
    width: 18px;
    cursor: pointer;
}
.nav__links a{
    color: #000;
    font-weight: 500;
    size: 14px;
    font-size: 11px;
    letter-spacing: 3px;
}
.nav__links:hover a{
    border-bottom: 2px solid #000;
    padding-bottom: 14px;
}
header ul{
    display: flex;
}
.icons{
    display: flex;
}
.burger__icon{
    display: none;
}
.main, .right_side{
    display: flex;
    align-items: center;
}
h1{
    font-size: 150px;
    font-weight: 800;
    line-height: 150px;
    margin-top: 0%;
}
.info{
    /* margin-bottom: 10%; */
}
.info p{
    font-size: 1rem;
    width: 80%;
    margin-top: -13%;
    margin-bottom: 10%;
}
.left_side{
    height: 77vh;
    margin-left: 5%;
    width: 60%;
}
.right_side{
    margin-right: 9%;
    height: 100vh;
}
.kettle_image{
   margin-right: 7%;
   
}
.kettle_image img{
    /* height: 95%; */
}
.links{
    display: flex;
    align-items: center;
    margin-bottom: 5%;
}

.button{
    width: 26vw;
    height: 9vh;
    background-color: #000;
    box-shadow: 0px 9px 14px 0px #00000040;
    border-radius: 10px;
    border: #000;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;  
    cursor: pointer;  
}
.button:hover{
    background-color: #fff;
    color: #000;
}
.button:active{
    box-shadow: none;
}

span{
    color: #fff;
    font-weight: 500;
    font-size: 1rem;
    text-transform: uppercase;
}
.links a{
    color: #fff;
}
.video{
    display: flex;
    align-items: center;
    margin-left: 10%;
   
}
.video img{
    height: 9vh;
}


.watch__video{
    margin-left: 20px;
}
.watch__video a{
    color: #000;
    font-size: 1rem;
    text-transform: uppercase;
    font-family: 'Poppins'; 
}
.little_kettles{
    display: flex;
    
}
.small_kettles{
    border: 1px solid #fff;
    border-radius: 20px;
    margin-right: 2%;
    padding: 2%;
    width: 80px;
    height: 80px;
    text-align: center;
}
.background__white{
    background-color: #fff;
}
.scroll{
    margin-left: 4%;
    height: 10vh;
}
/*RED*/
.main__red{
    background-color: #C42129;
    display: flex;
    align-items: center;
    color: #fff;
    height: 100vh;
    /*overflow: hidden;*/
    min-height: 100vh;
}

/*PINK*/
.main__pink{
    background-color:#E0ADC5;
    display: flex;
    align-items: center;
    color: #fff;
    height: 100vh;
    /*overflow: hidden;*/
    min-height: 100vh;
}
/*BEIGE*/
.main__beige{
    background-color:#F5C7B3;
    display: flex;
    align-items: center;
    color: #fff;
    height: 100vh;
    /*overflow: hidden;*/
    min-height: 100vh;
}

/* MENU */
.modalWindow{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 20px;
    left: auto;
    z-index: 2;
}
.menu__wrapper{
    background-color: #fff;
    width: 85%;
    display: flex;
    justify-content: space-between;
    line-height: 3em;
    align-items: baseline;
    margin: 5% auto;
}
.submenu__main{
    display: flex;
}
.menu__wrapper li:hover{
    border-bottom: 1px solid black;
    cursor: pointer;
    max-width: fit-content;
   
}
.submenu__noName h2{
    opacity: 0;
}
.submenu__left{
    margin-right: 30%;
}
.submenu__smallAppliances,
.submenu__specialProjects{
    margin-top: -9%;
    
}
.submenu__specialProjects{
    margin-right: 50px;
}

h2{
    text-transform: uppercase;
}
.open__first,
.open__second,
.open__third{
    display: none;
}
.plus,
.minus{
    display: none;
}
.burger__menu{
    display: none;
}
.root__nav span{
    color: #000;
}
.root__nav--navigation{
    display: flex;
    justify-content: space-between; 
}
.accordion-wrapper{
    display: none;
}
/* TEMP */
.root__nav--list span{
    border-bottom: 1px solid black;
}
.root__nav{
    /* line-height: 1.5em; */
    position: absolute;
    font-size: 10px;
}

